=== debian/changelog ===
quilt (0.25-2) unstable; urgency=low

  * Do not install anything under /usr/share/doc/quilt-version/
    Thanks to Daniel Jacobowitz for reporting that bug.

 -- Martin Quinson <martin.quinson@tuxfamily.org>  Fri, 12 Sep 2003 08:18:29 +0200

quilt (0.25-1) unstable; urgency=low

  * New upstream release.
  * Fix LC_ALL to C during the build so that the README.gz becomes in 
    english and not french. Thanks to Jan-Benedict Glaw for reporting that 
    issue.

 -- Martin Quinson <martin.quinson@tuxfamily.org>  Tue,  9 Sep 2003 08:30:52 +0200

quilt (0.24-1) unstable; urgency=low

  * New upstream release
  * debquilt.mk: Makefile chunk to manage debian packages using quilt

 -- Martin Quinson <martin.quinson@tuxfamily.org>  Thu, 26 Jun 2003 15:26:16 +0200

quilt (0.23-1) unstable; urgency=low

  * New upstream release
  * Hardcode location of bash

 -- Martin Quinson <martin.quinson@tuxfamily.org>  Wed,  9 Apr 2003 09:54:30 +0200

quilt (0.22-1) unstable; urgency=low

  * New upstream release

 -- Martin Quinson <martin.quinson@tuxfamily.org>  Fri, 14 Feb 2003 14:12:31 +0100

quilt (0.21-2) unstable; urgency=low

  * Fight lintian warnings and error: 
    - Format copyright file properly
    - Don't depend on essential packages
    - Change Build-Depends-Indep: to Build-Depends: since the package is
      now arch-dependent. 
    - Update to lastest standards
  * The documentation did move one more time.

 -- Martin Quinson <martin.quinson@tuxfamily.org>  Fri, 31 Jan 2003 09:21:03 +0100

quilt (0.21-1) unstable; urgency=low

  * New upstream release.
  * Change from architecture: all to architecture: any, since we now have a
    compiled C programm.
  * Add the new documentation provided.

 -- Martin Quinson <martin.quinson@tuxfamily.org>  Wed, 29 Jan 2003 10:19:31 +0100

quilt (0.11-1) unstable; urgency=low

  * New upstream release. New upstream author. Developpement moved to savannah.
  * Some functionnalities were removed, but all the scripts are much more robust now. 

 -- Martin Quinson <martin.quinson@tuxfamily.org>  Sat, 18 Jan 2003 23:36:29 +0100

quilt (0.8.1-1) unstable; urgency=low

  * New upstream release
  * Should now work if installed in /usr/lib or if unpacked in the current
    directory.

 -- Martin Quinson <martin.quinson@tuxfamily.org>  Wed, 11 Dec 2002 09:31:28 +0100

quilt (0.8-1) unstable; urgency=low

  * New upstream release

 -- Martin Quinson <martin.quinson@ens-lyon.fr>  Wed,  6 Nov 2002 22:48:32 +0100

quilt (0.6-1) unstable; urgency=low

  * New upstream release

 -- Martin Quinson <martin.quinson@ens-lyon.fr>  Wed,  6 Nov 2002 22:48:32 +0100

quilt (0.4-1) unstable; urgency=low

  * Initial Release.

 -- Martin Quinson <martin.quinson@ens-lyon.fr>  Tue, 29 Oct 2002 09:29:20 +0100
