=== debian/control ===
Source: quilt
Section: devel
Priority: optional
Maintainer: Martin Quinson <martin.quinson@ens-lyon.fr>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.5.8.0

Package: quilt
Architecture: any
Depends: patch, diffstat, bzip2, gettext
Suggests: ccache
Description: Scripts for working with series of patches
 The scripts allow to manage a series of patches by keeping track of the
 changes each patch makes. Patches can be applied, un-applied, refreshed,
 etc. The key philosophical concept is that your primary output is patches.
 Not ".c" files, not ".h" files.  But patches.  So patches are the
 first-class object here.
 .
 This package also provide some basic support to build debian package and
 handling the diffs with quilt.
 .	 
 These scripts are based on Andrew Morton's patch scripts posted a while ago
 on the linux-kernel mailing-list, but were heavily modified since then.
